[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSection.ImageIndex

Index of the image in the imagelist

## Declaration

Source position: comctrls.pp line 2874

`published property THeaderSection.ImageIndex: TImageIndex read FImageIndex write SetImageIndex default -1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.